.login-container {
  max-width: 400px;
  margin: 50px auto;
  padding: 20px;
  border-radius: 8px;
  background-color: #f5f5f5;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  font-family: sans-serif;
}

.login-form {
  display: flex;
  flex-direction: column;
}

.login-form label {
  margin-top: 10px;
  font-weight: bold;
}

.login-form input {
  padding: 10px;
  font-size: 16px;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.login-form button {
  margin-top: 20px;
  padding: 10px;
  font-size: 16px;
  background-color: black;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.login-form button:hover {
  background-color: #0056b3;
}

.flash-messages {
  color: red;
  list-style: none;
  padding: 0;
}

.login-form input {
  width: 100%;
  box-sizing: border-box;
}

.login-form button {
  margin-top: 20px;
  width: 100%;
}

.h2, h2 {
  font-size: 1.3rem
}
